
singleton Material(super)
{
   mapTo = "super";
   diffuseMap[2] = "vehicles/supercop1/super_c.dds";
   specularMap[2] = "vehicles/supercop1/super_s.dds";
   normalMap[2] = "vehicles/supercop1/super_n.dds";
   diffuseMap[1] = "vehicles/supercop1/super_d.dds";
   specularMap[1] = "vehicles/supercop1/super_s.dds";
   normalMap[1] = "vehicles/supercop1/super_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/supercop1/super_n.dds";
   //diffuseMap[3] = "vehicles/supercop1/super_dirt.dds";
   //normalMap[3] = "vehicles/supercop1/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.992157 0.992157 0.996078 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass)
{
   mapTo = "super_glass";
   diffuseMap[0] = "vehicles/supercop1/super_glass_d.dds";
   specularMap[0] = "vehicles/supercop1/super_glass_s.dds";
   diffuseMap[1] = "vehicles/supercop1/super_glass_da.dds";
   specularMap[1] = "vehicles/supercop1/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/supercop1/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/supercop1/super_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/supercop1/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
};

singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "super_gauges_d.dds";
   specularMap[1] = "super_gauges_s.dds";
   normalMap[1] = "super_gauges_n.dds";
   diffuseMap[0] = "super_gauges_d.dds";
   specularMap[0] = "super_gauges_s.dds";
   normalMap[0] = "super_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "super_interior_d.dds";
   normalMap[0] = "super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(super_lights)
{
   mapTo = "super_lights";
   diffuseMap[1] = "vehicles/super/super_lights_d.dds";
   specularMap[1] = "vehicles/super/super_lights_s.dds";
   normalMap[1] = "vehicles/super/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_lights_n.dds";
   //diffuseMap[2] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on)
{
   mapTo = "super_lights_on";
   diffuseMap[2] = "vehicles/super/super_lights_g.dds";
   specularMap[2] = "vehicles/super/super_lights_s.dds";
   normalMap[2] = "vehicles/super/super_lights_n.dds";
   diffuseMap[1] = "vehicles/super/super_lights_d.dds";
   specularMap[1] = "vehicles/super/super_lights_s.dds";
   normalMap[1] = "vehicles/super/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/super/super_lights_g.dds";
   specularMap[2] = "vehicles/super/super_lights_s.dds";
   normalMap[2] = "vehicles/super/super_lights_n.dds";
   diffuseMap[1] = "vehicles/super/super_lights_d.dds";
   specularMap[1] = "vehicles/super/super_lights_s.dds";
   normalMap[1] = "vehicles/super/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/super/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/super/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/super/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_signal_L)
{
   mapTo = "super_signal_L";
};

singleton Material(super_signal_R)
{
   mapTo = "super_signal_R";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
};

singleton Material(super_parkinglight)
{
   mapTo = "super_parkinglight";
};

singleton Material(super_headlight)
{
   mapTo = "super_headlight";
};

singleton Material(super_reverselight)
{
   mapTo = "super_reverselight";
};

singleton Material(supercop_cop6)
{
   mapTo = "cop6";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[1] = "vehicles/supercop1/image_sequence/cop2.png";
   animFlags[1] = "0x00000010";
   sequenceFramePerSec[1] = "20000";
   sequenceSegmentSize[1] = "8.33333e-005";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   glow[0] = "0";
   glow[1] = "1";
   emissive[0] = "0";
   emissive[1] = "1";
   animFlags[0] = "0x00000000";
   sequenceFramePerSec[0] = "0";
   sequenceSegmentSize[0] = "0";
   diffuseColor[1] = "1 1 1 1";
};

singleton Material(supercop_cop5)
{
   mapTo = "cop5";
   diffuseColor[0] = "0.992157 0.992157 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "63";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/supercop1/image_sequence/cop1.png";
   diffuseMap[1] = "vehicles/supercop1/image_sequence/cop1.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   animFlags[0] = "0x00000010";
   animFlags[1] = "0x00000010";
   sequenceFramePerSec[0] = "6000";
   sequenceFramePerSec[1] = "20000";
   sequenceSegmentSize[0] = "0.000111111";
   sequenceSegmentSize[1] = "8.33333e-005";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(supercop_material_5)
{
   mapTo = "material_5";
   diffuseColor[0] = "0.109804 0.109804 0.109804 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_material_0_003)
{
   mapTo = "material_0_003";
   diffuseColor[0] = "0.0217678 0.0217678 0.0217678 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_material_6)
{
   mapTo = "material_6";
   diffuseColor[0] = "0.109804 0.109804 0.109804 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_super_001)
{
   mapTo = "super_001";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_material_3_001)
{
   mapTo = "material_3_001";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_material_5_001)
{
   mapTo = "material_5_001";
   diffuseColor[0] = "0.109804 0.109804 0.109804 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_lightbar)
{
   mapTo = "lightbar";
   diffuseColor[0] = "0.0287181 0.0287181 0.0287181 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_Pushbar)
{
   mapTo = "Pushbar";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(supercop_super_001_001)
{
   mapTo = "super_001_001";
   diffuseColor[0] = "0.37632 0.37632 0.37632 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};
